.html
{
	background-color: #253D69;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 391.54999999999995px;
	margin-left: auto;
	margin-right: auto;
	padding: 46px 71px 62.450000000000045px 79px;
}

#pu2076
{
	width: 0.01px;
	position: relative;
}

#u2076
{
	z-index: 2;
	width: 850px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9696;
	position: relative;
	margin-right: -10000px;
}

#u2076_position_content
{
	margin-bottom: 28px;
}

#u2157
{
	z-index: 3;
	width: 850px;
	position: relative;
}

#u2079
{
	z-index: 7;
	width: 106px;
	margin-left: 44px;
	margin-top: 57px;
	position: relative;
}

#u2081
{
	z-index: 9;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u2083
{
	z-index: 11;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u2085
{
	z-index: 13;
	width: 106px;
	margin-left: 44px;
	margin-top: 12px;
	position: relative;
}

#u2087
{
	z-index: 15;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u2089
{
	z-index: 17;
	width: 106px;
	margin-left: 45px;
	margin-top: 7px;
	position: relative;
}

#pu2123
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 1px;
	position: relative;
}

#u2123
{
	z-index: 71;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2125
{
	z-index: 73;
	width: 438px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u2077
{
	z-index: 5;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 44px;
}

#u2092
{
	z-index: 24;
	width: 838px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u2101
{
	z-index: 25;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u2093
{
	z-index: 35;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2099
{
	z-index: 27;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2103
{
	z-index: 29;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u2097
{
	z-index: 37;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2105
{
	z-index: 31;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u2095
{
	z-index: 33;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u2122-17
{
	z-index: 54;
	width: 633px;
	min-height: 411px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 177px;
}

#u2122-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

#u2122-3,#u2122-5,#u2122-6,#u2122-8,#u2122-9,#u2122-11,#u2122-12,#u2122-14,#u2122-15
{
	color: #000000;
}

#u2327
{
	z-index: 75;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 536px;
}

#u2107
{
	z-index: 39;
	width: 838px;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u2116
{
	z-index: 40;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u2120
{
	z-index: 50;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u2118
{
	z-index: 42;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u2108
{
	z-index: 44;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u2110
{
	z-index: 52;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2112
{
	z-index: 46;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u2114
{
	z-index: 48;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u2091-5
{
	z-index: 19;
	width: 679px;
	min-height: 19px;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 82px;
	margin-top: 13px;
	position: relative;
}

#u2091-2
{
	color: #7FA5EB;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

